Preview

WEBSCANで検出できる脆弱性

Olive Blog におけるクロスサイトスクリプティングの脆弱性

危険レベル:
危険スコア: 4.3
2017年01月06日

オリーブデザインが提供する Olive Blog には、search パラメータの処理に起因するクロスサイトスクリプティング (CWE-79) の脆弱性が存在します。 この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。 報告者: 植木 修也 氏

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。

対策

[Olive Blog を使用しない] Olive Blog の開発および配布は既に終了しています。Olive Blog の使用を停止してください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)なし
完全性への影響(I)部分的
可用性への影響(A)なし

関連タグ